schemaVersion: "1.0"
pattern:
  id: "d356ddfbaf34aa51ae1e20e7"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.PemTrustStoreProvider"
  name: "IDM_DB_TLS_TrustStore"
  label: "IDM"
  properties:
    truststoreFile: "var://idm_db_tls_truststore-trusted-certificates"
